Subject: CCL: PBS

From: "pderosa-Latech" <pderosa!at!latech.edu>
Date: Mon, 1 Nov 2004 18:55:30 -0600

Dear all:

        I am running PBS in a dual Xeon cluster running Red Hat 9.0 and for some reason I cannot figure out, most jobs wait in queue (even when processors are available) until I manually run them (qrun).

        When I just setup the queue I set it up with round robin = true but I noticed that the system will run one job from one queue and will not run others until jobs from other queues are submitted.  Lets say I submit 5 jobs to a queue and there are no jobs in any other queue, PBS will submit the first of my jobs and queued the others until somebody submit a job to other queues and PBS can complete the round 

         I changed to round robin = false and the situation improves but still most jobs remained queued and this time I cannot find a pattern, for some users all their job wait in queue for some others a few jobs run directly others just wait.

        I don't know what to do or where get help so I try CCL may be some of you can help me, I can send any configuration file that would help ping point this problem

        Thank you very much for your help.

Pedro